import React from 'react';
import PropTypes from 'prop-types';
import {Popup} from 'react-leaflet';

const PopupMsg = ({message}) => {
    return (
	<>
	<Popup>
	    trip id: {message.trip_id} <br/>
	    route id: {message.route_id} <br/>
	    lat: {message.latitude} <br/>
	    lon: {message.longitude} <br/>
	</Popup>
	</>
    );
}
export default PopupMsg;

PopupMsg.propTypes = {
    message: PropTypes.object
};
